Package python-configupdater 3.1.1-3 (any) already flagged

python-configupdater has already been flagged out-of-date.

You can return to the package details page for python-configupdater.